Import libarchive-2.2.5 which fixes a forgotten 'break'. Without this,
[dragonfly.git] / contrib / libarchive-1.3.1 / version
2006-09-18 Peter AvalosImport of libarchive and bsdtar 1.3.1